import './App.css';
import Nav from './components/Nav';
import Footer from './components/Footer';

function App() {
  return (
    <div className="page-container">
      <div className="content-wrap">
        <Nav />
        
        {/* Not sure what to put for body content yet */}
        
      </div>
      <Footer />
    </div>
  );
}

export default App;
